A:link    {color: #0000F0; text-decoration: none;}
A:visited {color: #B00000; text-decoration: none;}
A:hover   {color: #FF0000;}

IMG { border: 0px; }

textarea.norm { width:400; height:100; }
textarea.small{ width:400; height:40;  }
textarea.tall { width:200; height:100; }
textarea.big  { width:400; height:200; }

*.ri
{
 padding-left: 20;
 padding-right: 10;
 padding-top: 0;
 padding-bottom: 0;
 clip : auto;
 overflow : auto;
 width: 600;
}